<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\site\site$siteconfig@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-11-13T21:05:41-06:00 */



$loaded = true;
$expiration = 1510628741;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1510230950;
